<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Forms, Tables, Semantics</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1> 
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<!-- Head -->
				<thead>
					<tr>
						<th><strong>Package</strong></th>
						<th><strong>Price</strong></th>
						<th><strong>Description</strong></th>
					</tr>
				</thead>

				<!-- Body -->
				<tbody>
					<tr>
						<td> Basic </td>
						<td> &#8369; 500.00 </td>
						<td>Package Includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td> Premium </td>
						<td> &#8369; 1000.00 </td>
						<td>Enjoy all the benefits of the basic package and also include site support maintenance.</td>
					</tr>

				</tbody>

				<!-- Footer -->
				<tfoot>
					<tr>
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>
				</tfoot>
			</table>

		</section>

		<br>
		<hr>

		<section>
			<h3>HTML Forms</h3>

			<form action="https://google.com">

				<!-- Text Fields -->
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required> <br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required> <br>

				<label for="e-mail">Email:</label> <br>
				<input type="text" name="e-mail" id="e-mail" required> <br>

				<label for="contact_number">Contact Number: </label> <br>
				<input type="text" name="age" id="age" required> <br>
				<label for="service_type">Service Type</label> <br>

				<select name="service_type" id="service_type"><br>
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full-stack Programming</option>
				</select> <br>

				
				<!-- checkbox buttons -->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="option1" value="email">
				<label for="option1">Email</label> <br> 

				<input type="checkbox" name="option2" value="phone_package">
				<label for="option2">Phone Package:</label> <br> 


				<!-- radio buttons -->
				<input type="radio" name="new_user" id="user-type1">
				<label for="user-type1">Premium</label> <br>
				<input type="radio" name="new_user" id="user-type2">
				<label for="user-type2">Basic</label> <br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea> <br> <br>

				<!-- Inquiry Button -->
				<button type="inquiry">Send Inquiry</button> <br>

				<!-- Submit Button -->
				<button type="submit">Submit</button>

			</form>
	
		</section>

	</main>

</body>
</html>